body{
    color:black;
    font-family:Arial, Helvetica, sans-serif;
    margin:0;
    padding:0;
    
}
.logo{
    display:block;
    margin: auto;
    width: 25em;
}
h1{
    text-align:center;
}
img{
    display:block;
    margin:auto;
}
p{
    text-align:center;
    font-size:1.5em;
}